Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Install]
Preference URL=http://xml.opera.com/spoof/
Browser First Time Launch=0

[User Prefs]
Ignore Unrequested Popups=1
Minimum Font Size=12
Help URL=\Application Data\Opera9\help\en\
Warn Insecure Form=0
UAProf URL=http://www.htcmms.com.tw/gen/Kaiser-1.0.xml
Home URL=
URL Type=2

[Adv User Prefs]
Conn Mgr Auto Detect Network=1

[Cache]
Document=2000

[Disk Cache]
Size=2000

[Security Prefs]
Enable SSL v2=1
Enable SSL v3=1
Enable TLS v1.0=1
Enable TLS v1.1=0

[File Types]
application/vnd.ms-powerpoint=4,\Windows\ppt.exe,,,pot,ppa,pps,ppt,pwz,|
application/sdp=3,\windows\wmplayer.exe,,,sdp,|
application/mheg=3,\windows\wmplayer.exe,,,mheg,|
application/rstl=3,\windows\wmplayer.exe,,,rstl,|
text/vnd.sun.j2me.app-descriptor=9,,,,jad,|
application/java-archive=9,,,,jar,|

[File Types Extension]
application/vnd.ms-powerpoint=,0
application/mheg=,0
application/rstl=,0
application/sdp=,0
text/vnd.sun.j2me.app-descriptor=\windows\appdb\,2
application/java-archive=\windows\appdb\,2

[Adaptive Zoom]
Maximum Zoom=100
Minimum Zoom=70
Virtual Screen Width=960

[Trusted Protocols]
rtsp=1,0,

[Network]
UA Post Platform=PPC
